@import url('https://fonts.googleapis.com/css?family=Roboto:300i,400,400i,500,500i,700,700i&subset=vietnamese');
*{
    font-family: 'Roboto', sans-serif;
}
.navbar-brand{
	display:none;
}
.logo{
    padding-top: 10px;
    /* padding-bottom: 10px; */
    background-color: #fff;
}
.logo img{
    max-width: 100%;
}
.hotline{

 background-color: #0979ae;
color: #fff;
text-align: center;
}
.hotline img{
    margin-right: 10px;
    height: 30px;
}
.hotline h3{
    font-size: 18px;
    font-weight: bold;
}
.hotline .form-control{
    border-radius: 15px;
    background-color: #026390;
    border: none;
}
.hotline .form-control::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #fff;
  font-style: italic;
}
.hotline .form-control::-moz-placeholder { /* Firefox 19+ */
  color: #fff;
  font-style: italic;
}
.hotline .form-control:-ms-input-placeholder { /* IE 10+ */
  color: #fff;
  font-style: italic;
}
.hotline .form-control:-moz-placeholder { /* Firefox 18- */
  color: #fff;
  font-style: italic;
}
.navbar-default{
    background-color: #0795d8;
    border: none;
    border-radius: 0px;
    margin-bottom: 0px;
}
.navbar-default .navbar-nav > li > a{
    color: #fff;
    text-transform: uppercase;
    font-weight: 500;
    padding-left: 35px;
    padding-right: 35px;
}
.gioi-thieu{
    background-color: #ececec;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-bottom: 20px;
    color: #000;
}
.gioi-thieu h2{
    font-size: 20px;
    font-weight: 400;
    border-bottom: 1px dashed #d6d6d6;
    padding-bottom: 5px;
}
.gioi-thieu p{
    text-align: justify;
    font-style: italic;
}
.item-dv{
    padding-top: 15px;
    padding-bottom: 15px;
}
.item-dv img{
    margin-right: 10px;
}
.item-dv a{
    color: #000;
}
.item-product{
    margin-top: 15px;
    margin-bottom: 15px;
    border-right: 1px solid #ffffff;
}
.item-product article{
    
}
.item-product article img{
    width: 100%;
}
.item-product article>h3{
    font-size: 16px;
    text-align: center;
    font-weight: 400;
    
}
.item-product article>h3>a{
    color: #f00;
}
.btn-product{
    background-color: #026d9f;
    color: #fff;
    padding: 5px 15px;
    text-transform: uppercase;
    font-size: 13px;
    display: inline-block;
}
.item-product article p{
    margin-top: 15px;
}
.item-product article p>i{
    font-size: 12px;
    text-decoration: line-through;
    color: #7d7a7a;
    display: inline-block;
    margin-right: 10px;
}
.item-product article p>strong{
       font-size: 16px;
    color: #ff4700;
}
.nav-tabs > li > a{    font-weight: 500;
    color: #0795d8;
    text-transform: uppercase;
    padding-left: 30px;
    padding-right: 30px;
    border-left: 1px solid #0795d8;
    border: 1px solid #ececec;
    margin-right: 0px;
    margin-bottom: 3px;}
.nav-tabs{border-bottom: 2px solid #0795d8;}
.nav-tabs > li.active{border: none;background-color: #0795d8;border-radius: 0px;position: relative;}
.nav-tabs > li.active a{border: none;background-color: transparent;border-radius: 0px;color: #fff;text-shadow: none;}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus{border: none;background-color: transparent;border-radius: 0px;color: #fff;text-shadow: none;}
.nav-tabs > li.active:before{content:"";width: 0px;height:0px;border-left: 15px solid transparent;border-right: 15px solid transparent;border-top: 15px solid #0795d8;position: absolute;right: 14px;bottom: -34%;}
.nav-tabs > li{margin-bottom: -2px;}
.tab-content{ padding-top: 10px;}
.owl-item .item{
    padding-left: 15px;
    padding-right: 15px;
} 
.owl-stage{
    margin-left: -15px;
    margin-right: -15px;
}
.title-home{font-size: 18px;text-transform: uppercase;border-bottom: 1px solid #4e4c4c;margin-bottom: 20px;padding-bottom: 7px;margin-top: 50px;}
.btn-product:hover{color: #fff;text-decoration: none;background-color: #0795d8;}
.title-nav{
    font-size: 16px;
    background-color: #026d9f;
    padding: 9px 20px;
    color: #fff;
    text-transform: uppercase;
    margin-top: 9px;
}
.nav-product{
    list-style: none;
    padding: 0px;
}
.nav-product li{
}
.nav-product li a{
    display: block;
    color: #000000;
    text-transform: uppercase;
    font-weight: 500;
    border-left: 3px solid #ff6500;
    border-bottom: 1px solid #c7c7c7;
    margin-bottom: 5px;
    padding: 10px 10px;
}
.nav-product li a:hover{
    background-color: #0795d8;
    color: #fff;
    text-decoration: none;
}
.item-why{margin-top: 10px;margin-bottom: 10px;font-weight: 600;color: #101010;line-height: 26px;}
.item-why img{margin-right: 15px;}
.nav-dichvu{list-style: none;padding: 0px;margin-left: -2px;margin-right: -2px;}
.nav-dichvu a{display:  block;color: #fff;background-color: #f18f2e;border: 1px dotted;margin-top: 1px;margin-bottom: 1px;padding: 7px 5px;text-align: center;font-weight: 500;}
.nav-dichvu .col-sm-6{padding-left: 1px;padding-right: 1px;}
.item-banggia{
    border: 1px solid #7b7978;
    padding: 10px 10px 0px;
}
.top-bang-gia{margin-right: 0px;margin-left: 0px;margin-bottom: 20px;}
.top-bang-gia img{
    margin-right: 15px;
}
.top-bang-gia p{
    color: #de7627;
    font-size: 18px;
}
.top-bang-gia p span{
    font-size: 16px;
    font-weight: bold;
    color: #4174b9;
    margin-top: 10px;
}
.contet-bang-gia{
}
.item-new-hot{}
.item-new-hot article{
	padding-top: 15px;
    padding-bottom: 15px;
}
.item-new-hot img{width: 100%;}
.item-new-hot .content-new{
}
.item-new-hot .content-new h3{font-size: 14px;font-weight: 600;line-height: 21px;text-transform: uppercase;height: 43px;overflow: hidden;}
.item-new-hot .content-new h3 a{color: #de7627;}
.item-new-hot .content-new h3 a:hover{
}
.item-new-hot .content-new p{
	height: 55px;
}
.item-new{
    padding-top: 10px;
    padding-bottom: 10px;
    border-bottom: 1px dashed #313335;
}
.item-new img{
    width: 100%;
}
.item-new h3{
    font-size: 13px;
    margin-top: 0px;
    line-height: 18px;
    margin-bottom: 5px;
}
.item-new h3 a{
    color: #000;
}
.so-do{margin-top: 20px;margin-bottom: 20px;border-bottom: 1px solid #3c3c3c;}
.so-do a{color: #000;font-weight: bold;display: inline-block;padding-right: 20px;padding-left: 20px;}
.eagle-gallery .eagle-view-medium-img{
    border: 1px solid #f5f0f0;
}

.title-page{border-bottom: 2px solid #0795d8;}
.title-page h1{/* font-family: cafeta; */font-size: 14px;margin: 0px;}
.title-page a{background-color: #0795d8;color: #fff;display: inline-block;padding: 10px 25px;text-transform: uppercase;min-width: 200px;position: relative;}
.title-page a:before{content:"";/* padding: 5px; */background-color: #fff;width: 7px;height: 7px;display: inline-block;position: absolute;top: 15px;left: 10px;}
.title-page a:after{content:"";width: 0px;height: 0px;/* border-bottom: 25px solid transparent; */border-top: 36px solid transparent;border-left: 36px solid #0795d8;display: inline-block;position: absolute;right: -36px;top: 0px;}
.chitiet-product{margin-top: 30px;font-size: 16px;font-weight: 500;text-transform: uppercase;border-bottom: 1px solid #353535;padding-bottom: 5px;}
.chitiet-product a{color: #000;display: inline-block;padding-left: 15px;padding-right: 15px;border-right: 1px solid #5f5b5b;}
.bar_tag{
}
.bar_tag span{font-weight: bold;text-transform: uppercase;color: red;font-size: 16px;}
.bar_tag a{
    color: #fff;
    background-color: #0795d8;
    display: inline-block;
    padding: 5px 10px;
    margin: 2px;
}
.bar_tag a:hover{text-decoration: none;background-color: #087bb1;}
.content-product img{max-width: 100% !important;height: auto !important;}
.img-new{
    height: 149px;
    display: block;
    overflow: hidden;
        border-radius: 3px;
}
.error{
    color: red;
    font-weight: 400;
    font-size: 12px;
}
footer{    
    margin-top: 15px;
   background-image: url(https://mayin.suamaytinhttc.com/images/bg.jpg);
    color: #fff;
    padding: 15px 0px 5px;
    font-size: 14px;
    border-top: 10px solid #055479;
}
footer h3, footer h2{font-size: 18px;margin-bottom: 15px;    border-bottom: 2px solid #ffffff;}
footer ul{padding-left: 18px;}
footer a{color: #fff;}
footer a:hover{
    color: #fdfdfd;
    text-decoration: none;
    font-family: roboto;
}
.img-new-home{
    height: auto;
}
.img-new-nho{
    height: 77px;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus{
    color: #fff;
    background-color: #026d9f;
}
.dropdown-menu > li > a{padding-top: 10px;padding-bottom: 10px;text-transform: uppercase;border-bottom: 1px dashed #0795d8;}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus{background-color: #0795d8;color: #fff;}

.button_cart{
    background-color: #026d9f;
    color: #fff;
    border: none;
    padding: 7px 20px;
    text-transform: uppercase;
}
.button_cart:hover{
    color: #fff;
    text-decoration: none;
    background-color: #0c91d0;
}
.info_cart_title_all td{
    border-bottom: 1px dotted #E1E1E1;
    padding: 5px 15px;
}
@media screen and (min-width: 1025px){
	.dropdown:hover ul{display:block;left: 0;}
}
/*Ipad ngang(1024 x 768)*/
@media screen and (max-width: 1024px){
    .nav-dichvu a{ 
        font-size: 12px;
    }
    .title-home{
        font-size: 16px;
    }
    .btn-product{
        padding: 5px 10px;
    font-size: 12px;
    }
}
@media screen and (max-width: 768px){
    .navbar-default .navbar-nav > li > a{
        padding-left: 15px;
        padding-right: 14px;
    }
    .hotline h3{
        font-size: 14px;
    }
    .nav-tabs > li > a{
    padding-left: 35px;
    padding-right: 35px;
    }
}
@media screen and (max-width: 767px){
    .logo{
        display: none;
    }
    .hotline{
        margin-top: -20px;
        padding-top: 10px;
        margin-bottom: -20px;
        padding-bottom: 15px;
    }
    .navbar-default .navbar-nav .open .dropdown-menu > li > a{
        color: #000;
        background-color: #fff;
    }
    .nav-tabs > li > a{
        font-size: 13px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .item-product{
        border-right: 0px;
        border-bottom: 1px solid #ffffff;
    }
	.navbar-brand{
		display: inline-block;
		background-color: #fff;
		padding-bottom: 10px;
		padding-left: 15px;
		padding-right: 83px;
		padding-top: 4px;
	}
	.navbar-brand img{
		height: 45px;
		padding-top: 0px;
	}
	.navbar-default{
		background-color:#fff;
	}
	.navbar-collapse{
     background-color: #037fb9;
	}
}
/*Iphone(480 x 640)*/
@media screen and (max-width: 320px){
    
}
.adv_right img{
	width:100%;
}
ul.next-page {
    list-style: none;
    padding: 0px;
    text-align: center;
	margin-top: 15px;
}
li.pagnLink {
    display: inline-block;
}
li.pagnLink a, li.pagnLink .current_page{
    display: block;
    padding: 4px 10px;
    background-color: #2290df;
    margin: 0px 3px;
    color: #fff;
    font-weight: bold;
}
li.pagnLink a:hover{
    background-color: #23a8f3;
    text-decoration: none;
}
li.pagnLink .current_page{
    background-color: #f7931e;
}